/* Main Colors */
/* Secondary Colors */
/* Regular text Color */
/* Headings Color */
/* content-background negative spacing */
/* modifying container to fit Master Edgar's wishes - TRANSCENDING THE GRID */
.container.-max-fluid {
  width: auto;
  max-width: 1200px;
  /* constraining the regular bootstrap container's width to a maximum width
       of its parent container's width, to avoid fixed width messing up layout
     */ }
  .container.-max-fluid + .container.-max-fluid {
    margin-top: 40px; }
    @media screen and (min-width: 768px) {
      .container.-max-fluid + .container.-max-fluid {
        margin-top: 80px; } }
  .container.-max-fluid .container {
    max-width: 100%; }

.container.-nav {
  padding: 0; }
  @media screen and (min-width: 1024px) {
    .container.-nav {
      padding: 0 15px; } }

.container.-negative-space-bottom {
  margin-bottom: -64px; }
  @media screen and (min-width: 768px) {
    .container.-negative-space-bottom {
      margin-bottom: -88px; } }
  @media screen and (min-width: 992px) {
    .container.-negative-space-bottom {
      margin-bottom: -120px; } }

.container.-negative-space-top {
  margin-top: -64px; }
  @media screen and (min-width: 768px) {
    .container.-negative-space-top {
      margin-top: -88px; } }
  @media screen and (min-width: 992px) {
    .container.-negative-space-top {
      margin-top: -120px; } }

/* navigation */
.navbar {
  margin-bottom: 0;
  background-color: #0F3259;
  border-radius: 0;
  border: 0;
  min-height: 0;
  left: 0;
  right: 0;
  position: fixed;
  top: 0;
  z-index: 1020; }
  @media screen and (min-width: 1024px) {
    .navbar {
      position: absolute;
      top: 48px;
      background-color: #123D6B; } }
  .navbar.affix {
    position: fixed; }
    @media screen and (min-width: 1024px) {
      .navbar.affix {
        top: 0;
        transform: none; } }
    @media screen and (min-width: 1024px) {
      .navbar.affix .navbar-brand__overflow {
        transform: translateY(-100%); } }
  .navbar .navbar-brand {
    position: relative;
    padding: 0;
    margin: 0 0 0 15px;
    width: 55px;
    overflow: hidden;
    height: 48px; }
    @media screen and (min-width: 768px) {
      .navbar .navbar-brand {
        margin: 0 !important; } }
    @media screen and (min-width: 1024px) {
      .navbar .navbar-brand {
        width: 175px; } }
    .navbar .navbar-brand__overflow {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 48px;
      transition: transform 0.1s ease-out; }
    .navbar .navbar-brand__img-container {
      display: none; }
      @media screen and (min-width: 1024px) {
        .navbar .navbar-brand__img-container {
          position: absolute;
          top: 100%;
          left: 0;
          width: 100%;
          height: 100%;
          display: block; } }
      @media screen and (min-width: 1024px) {
        .navbar .navbar-brand__img-container .luxh-logo {
          position: absolute !important;
          top: 50%;
          transform: translateY(-50%) !important;
          height: 32.00002px !important; } }
    .navbar .navbar-brand .luxh-logo {
      height: 32.00002px;
      position: absolute;
      top: 50%;
      transform: translate(0, -50%);
      left: 0;
      position: relative;
      max-width: none; }
      @media screen and (min-width: 1024px) {
        .navbar .navbar-brand .luxh-logo {
          position: static;
          height: 100%;
          transform: none; } }
    .navbar .navbar-brand .luxh-svg-text {
      display: block !important; }
  .navbar .navbar-action-btn {
    background-color: #39B54A;
    height: 48px;
    padding: 0 24px;
    font-size: 16px;
    line-height: 24px;
    line-height: 48px;
    font-weight: 600; }
    .navbar .navbar-action-btn.-mobile {
      display: block; }
      @media screen and (min-width: 1024px) {
        .navbar .navbar-action-btn.-mobile {
          display: none; } }
    .navbar .navbar-action-btn.-desktop {
      display: none; }
      @media screen and (min-width: 1024px) {
        .navbar .navbar-action-btn.-desktop {
          display: block; } }
  .navbar .navbar-toggle {
    margin: 0;
    width: 56px;
    height: 48px;
    border-radius: 0;
    background-color: #fff;
    border: 0; }
    @media screen and (min-width: 768px) {
      .navbar .navbar-toggle {
        margin-right: -15px; } }
    .navbar .navbar-toggle:hover, .navbar .navbar-toggle:focus, .navbar .navbar-toggle:active {
      background-color: #fff; }
    .navbar .navbar-toggle .icon-bar-wrapper {
      width: 24px;
      position: absolute;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%);
      text-align: right; }
      .navbar .navbar-toggle .icon-bar-wrapper .icon-bar {
        width: 100%;
        height: 2px;
        border-radius: 0;
        background-color: #000;
        transition: all 0.15s linear;
        position: relative; }
        .navbar .navbar-toggle .icon-bar-wrapper .icon-bar.middle {
          transition-delay: 0.3s;
          width: 70%;
          position: relative;
          left: 30%; }
    .navbar .navbar-toggle[aria-expanded="true"] .icon-bar-wrapper .icon-bar:first-of-type, .navbar .navbar-toggle[aria-expanded="true"] .icon-bar-wrapper .icon-bar:last-of-type {
      transition-delay: 0.3s; }
    .navbar .navbar-toggle[aria-expanded="true"] .icon-bar-wrapper .icon-bar:first-of-type {
      transform: translateY(300%); }
    .navbar .navbar-toggle[aria-expanded="true"] .icon-bar-wrapper .icon-bar.middle {
      opacity: 0;
      transform: translateX(-70%);
      transition-delay: 0s; }
    .navbar .navbar-toggle[aria-expanded="true"] .icon-bar-wrapper .icon-bar:last-of-type {
      transform: translateY(-300%); }

.navbar-default .navbar-collapse {
  border: 0;
  box-shadow: none;
  max-height: 999px !important;
  margin: 0 -15px !important; }
  @media screen and (min-width: 1024px) {
    .navbar-default .navbar-collapse {
      margin: 0 !important;
      padding: 0; } }

@media screen and (min-width: 768px) {
  .navbar-nav.navbar-right {
    margin: 0 -15px; } }

@media screen and (min-width: 1024px) {
  .navbar-nav.navbar-right {
    margin: 0 !important; } }

.nav {
  margin-top: 0 !important;
  margin-bottom: 0 !important; }
  @media screen and (min-width: 1024px) {
    .nav LI {
      position: relative;
      padding: 8px 0; }
      .nav LI:last-of-type A {
        border: 0; } }
  .nav LI.active A {
    background-color: #fff !important;
    color: #39B54A !important;
    font-weight: 600; }
    @media screen and (min-width: 1024px) {
      .nav LI.active A {
        font-weight: 400;
        background-color: #0F3259 !important;
        color: #fff !important; } }
  .nav LI A {
    font-size: 16px;
    line-height: 24px;
    text-align: left;
    color: #123D6B !important;
    line-height: 48px;
    background-color: #fff; }
    @media screen and (min-width: 1024px) {
      .nav LI A {
        padding: 0 24px;
        height: 32px;
        line-height: 32px;
        border-right: 2px solid rgba(255, 255, 255, 0.2);
        background-color: #123D6B;
        color: #fff !important; } }
    .nav LI A:hover, .nav LI A:focus {
      background-color: #fff !important; }
      @media screen and (min-width: 1024px) {
        .nav LI A:hover, .nav LI A:focus {
          background-color: #0F3259 !important; } }

@media screen and (max-width: 1023px) {
  .navbar-header {
    float: none; }
  .navbar-left, .navbar-right {
    float: none !important; }
  .navbar-toggle {
    display: block; }
  .navbar-collapse.collapse {
    display: none !important; }
  .navbar-nav {
    float: none !important; }
  .navbar-nav > li {
    float: none; }
  .navbar-nav > li > a {
    padding-top: 10px;
    padding-bottom: 10px; }
  .collapse.in {
    display: block !important; } }

/* accordion */
.panel-group {
  margin: 0; }
  .panel-group .panel {
    border-radius: 0;
    border: 0;
    box-shadow: none !important; }
    .panel-group .panel > .panel-heading {
      border-radius: 0;
      background-color: transparent;
      border-bottom-width: 2px;
      padding: 0; }
      .panel-group .panel > .panel-heading .panel-title {
        padding: 0;
        font-family: "IBM Plex Sans", sans-serif;
        font-weight: 400; }
        .panel-group .panel > .panel-heading .panel-title A {
          font-size: 18px;
          line-height: 24px;
          color: #123D6B;
          display: block;
          padding: 16px 0;
          border-bottom: 1px solid #F3F3F3;
          position: relative;
          outline: 0;
          padding-right: 30px; }
          @media screen and (min-width: 992px) {
            .panel-group .panel > .panel-heading .panel-title A {
              font-size: 20px;
              line-height: 28px; } }
          .panel-group .panel > .panel-heading .panel-title A:before {
            content: '';
            position: absolute;
            top: 50%;
            right: 8px;
            border-style: solid;
            margin-top: -4px;
            border-width: 2px 2px 0 0;
            height: 8px;
            transform: rotate(135deg);
            width: 8px;
            transition: transform 0.15s linear; }
          .panel-group .panel > .panel-heading .panel-title A[aria-expanded="true"]:before {
            transform: rotate(-45deg); }
    .panel-group .panel .panel-collapse .panel-body {
      border: 0 !important;
      padding-left: 0;
      padding-right: 0;
      font-size: 16px;
      line-height: 24px; }

HTML,
BODY {
  margin: 0;
  padding: 0;
  background: #123D6B; }

BODY {
  color: #fff;
  font-family: "IBM Plex Sans", sans-serif;
  font-size: 18px;
  line-height: 24px; }
  @media screen and (min-width: 992px) {
    BODY {
      font-size: 20px;
      line-height: 28px; } }

P {
  margin-bottom: 0.5em; }

SELECT,
INPUT {
  -webkit-border-radius: 0 !important;
  border: 0;
  border-radius: 0 !important;
  background-color: transparent; }

BUTTON {
  background-color: transparent;
  border: 0;
  padding: 0;
  margin: 0; }

/* fix for IE SVG height bug*/
OBJECT {
  width: 100%; }

LABEL {
  margin: 0; }

A {
  text-decoration: none;
  color: inherit; }
  A:hover, A:focus, A:active {
    text-decoration: none; }

IMG {
  max-width: 100%; }

* {
  outline: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.js-loading *,
.js-loading *:before,
.js-loading *:after {
  animation-play-state: paused !important; }

H1, .h1,
H2, .h2,
H3, .h3,
H4, .h4 {
  font-weight: 600;
  margin-top: 0;
  font-family: "Raleway", sans-serif; }
  H1.-dark, .h1.-dark,
  H2.-dark, .h2.-dark,
  H3.-dark, .h3.-dark,
  H4.-dark, .h4.-dark {
    color: #154478; }
  H1.-outside-form, .h1.-outside-form,
  H2.-outside-form, .h2.-outside-form,
  H3.-outside-form, .h3.-outside-form,
  H4.-outside-form, .h4.-outside-form {
    margin: 0 0 48px 0; }
    @media screen and (min-width: 768px) {
      H1.-outside-form, .h1.-outside-form,
      H2.-outside-form, .h2.-outside-form,
      H3.-outside-form, .h3.-outside-form,
      H4.-outside-form, .h4.-outside-form {
        margin: 0 0 64px 0; } }
  H1.-wysiwig, .h1.-wysiwig,
  H2.-wysiwig, .h2.-wysiwig,
  H3.-wysiwig, .h3.-wysiwig,
  H4.-wysiwig, .h4.-wysiwig {
    margin-top: 1.75em; }

.h1 {
  font-size: 28px;
  line-height: 40px;
  margin-bottom: 24px; }
  @media screen and (min-width: 992px) {
    .h1 {
      font-size: 36px;
      line-height: 48px; } }
  .h1.-big {
    font-size: 28px;
    line-height: 40px;
    margin-bottom: 30px;
    font-weight: 400; }
    @media screen and (min-width: 768px) {
      .h1.-big {
        font-size: 46px;
        line-height: 56px;
        margin-bottom: 80px; } }
  .h1.-main {
    margin-top: 40px; }
    @media screen and (min-width: 768px) {
      .h1.-main {
        margin-top: 64px; } }
    @media screen and (min-width: 992px) {
      .h1.-main {
        margin-top: 88px; } }
    @media screen and (min-width: 1024px) {
      .h1.-main {
        margin-top: 120px; } }

.h2 {
  font-size: 26px;
  line-height: 34px;
  margin-bottom: 16px; }
  @media screen and (min-width: 992px) {
    .h2 {
      font-size: 30px;
      line-height: 42px; } }

.h3 {
  font-size: 22px;
  line-height: 28px;
  margin-bottom: 8px; }
  @media screen and (min-width: 992px) {
    .h3 {
      font-size: 24px;
      line-height: 36px; } }

.h4 {
  font-size: 20px;
  line-height: 28px; }

.text.-small {
  font-size: 16px;
  line-height: 24px; }

.text.-light {
  color: #fff; }

.text.-regular {
  font-size: 18px;
  line-height: 24px; }
  @media screen and (min-width: 992px) {
    .text.-regular {
      font-size: 20px;
      line-height: 28px; } }

.text.-small {
  font-size: 16px;
  line-height: 24px; }

.-shadow {
  box-shadow: 0 2px 50px 0 rgba(0, 0, 0, 0.16); }

.d-block {
  display: block; }

@media screen and (min-width: 992px) {
  .d-md-block {
    display: block; } }

@media screen and (min-width: 1200px) {
  .center-vertically {
    display: table;
    width: 100%; } }

@media screen and (min-width: 1200px) {
  .center-vertically [class^="col-"] {
    display: table-cell;
    vertical-align: middle;
    float: none; } }

/* vertical spacing */
.vertical-spacing-bottom {
  margin-bottom: 3em; }

/* text alignement for various screen-widths */
.-text-center-xs {
  text-align: center; }
  @media screen and (min-width: 768px) {
    .-text-center-xs {
      text-align: left; } }

@media screen and (min-width: 768px) and (max-width: 992px) {
  .-text-center-sm {
    text-align: center; } }

@media screen and (min-width: 992px) and (max-width: 1024px) {
  .-text-center-md {
    text-align: center; } }

@media screen and (min-width: 1024px) {
  .-text-center-lg {
    text-align: center; } }

/* link-spacer */
.link-spacer {
  margin-top: 20px; }
  .link-spacer .luxh-link {
    padding-bottom: 5px; }

/* IMGs */
.center-bg {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center; }

.rounded-img {
  width: 60px;
  height: 60px;
  display: block;
  border-radius: 50%; }
  .rounded-img.-jung {
    background-image: url("/media/img/speakers/jung.jpg"); }
  .rounded-img.-broxis {
    background-image: url("/media/img/speakers/broxis.jpeg"); }
  .rounded-img.-putz {
    background-image: url("/media/img/speakers/putz.jpg"); }
  .rounded-img.-boudewijn {
    background-image: url("/media/img/speakers/boudewijn.jpg"); }
  .rounded-img.-ohlhausen {
    background-image: url("/media/img/speakers/ohlhausen.jpg"); }
  .rounded-img.-nizard {
    background-image: url("/media/img/speakers/nizard.jpg"); }
  .rounded-img.-gramegna {
    background-image: url("/media/img/speakers/gramegna.png"); }

.ob-panel A {
  text-decoration: underline; }

.luxh-section {
  background-color: #fff; }
  .luxh-section.-dark {
    background-color: #123D6B; }
  .luxh-section.-light .luxh-info-block {
    padding-top: 0;
    padding-bottom: 0; }
  .luxh-section.-header {
    padding-top: 48px; }
  .luxh-section.-negative-space-offset {
    padding: 152px 0; }
    @media screen and (min-width: 768px) {
      .luxh-section.-negative-space-offset {
        padding: 208px 0; } }
    @media screen and (min-width: 992px) {
      .luxh-section.-negative-space-offset {
        padding: 280px 0; } }
  .luxh-section.-over-footer {
    position: relative;
    z-index: 10; }

.content-background {
  position: relative;
  padding-top: 64px;
  padding-bottom: 64px; }
  @media screen and (min-width: 768px) {
    .content-background {
      padding-top: 88px;
      padding-bottom: 88px; } }
  @media screen and (min-width: 992px) {
    .content-background {
      padding-top: 120px;
      padding-bottom: 120px; } }
  .content-background.-light {
    background-color: #fff;
    color: #242938; }
  .content-background.-no-top-padding {
    padding-top: 32px; }
    @media screen and (min-width: 768px) {
      .content-background.-no-top-padding {
        padding-top: 44px; } }
    @media screen and (min-width: 992px) {
      .content-background.-no-top-padding {
        padding-top: 60px; } }

.luxh-footer {
  overflow: hidden;
  position: relative;
  color: #242938;
  background-color: #F3F3F3;
  padding-bottom: 64px !important; }
  @media screen and (min-width: 992px) {
    .luxh-footer {
      padding-bottom: 120px !important; } }
  .luxh-footer__logo {
    margin-bottom: 64px;
    text-align: center; }
    @media screen and (min-width: 768px) {
      .luxh-footer__logo {
        margin: 0; } }
  .luxh-footer__contact {
    margin-top: 40px; }
  .luxh-footer__contact-spacer {
    margin: 8px 0; }
  .luxh-footer:before, .luxh-footer:after {
    position: absolute;
    top: 0;
    right: 0%;
    width: 650px;
    height: 650px;
    border: 40px solid; }
    @media screen and (min-width: 992px) {
      .luxh-footer:before, .luxh-footer:after {
        content: ""; } }
  .luxh-footer:before {
    border-color: #FCB62D;
    top: 50%;
    transform: translate(40%, 0) rotate(25deg); }
    @media screen and (min-width: 1024px) {
      .luxh-footer:before {
        transform: translate(40%, 0) rotate(25deg); } }
    @media screen and (min-width: 1200px) {
      .luxh-footer:before {
        transform: translate(40%, 0) rotate(25deg); } }
  .luxh-footer:after {
    transform: translate(90%, 15%) rotate(35deg);
    border-color: #39B54A; }
    @media screen and (min-width: 1024px) {
      .luxh-footer:after {
        transform: translate(85%, 5%) rotate(35deg); } }
    @media screen and (min-width: 1200px) {
      .luxh-footer:after {
        transform: translate(85%, 5%) rotate(35deg); } }

@media screen and (min-width: 768px) {
  .flex-stretch {
    display: flex;
    flex-flow: row nowrap;
    align-content: center; } }

@media screen and (min-width: 768px) {
  .flex-stretch [class^="col-"] {
    flex: 1 1 auto;
    align-self: center; } }

.luxh-header.-ob-party {
  margin-top: 3em; }

.luxh-card-wrapper {
  position: relative;
  overflow-y: hidden;
  z-index: 0;
  height: 370px; }
  @media screen and (min-width: 768px) {
    .luxh-card-wrapper {
      margin-top: -20px;
      height: 300px; } }
  @media screen and (min-width: 992px) {
    .luxh-card-wrapper {
      height: 400px; } }

.luxh-info-block {
  background-color: #fff;
  color: #242938;
  padding: 32px 16px; }
  @media screen and (min-width: 768px) {
    .luxh-info-block {
      padding: 48px 32px; } }
  @media screen and (min-width: 992px) {
    .luxh-info-block {
      padding: 80px; } }
  .luxh-info-block__content {
    padding-bottom: 32px; }
    @media screen and (min-width: 768px) {
      .luxh-info-block__content {
        padding-bottom: 48px; } }
    @media screen and (min-width: 1200px) {
      .luxh-info-block__content {
        padding-bottom: 0; } }
  .luxh-info-block [class^="col-"] {
    padding: 0; }
    @media screen and (min-width: 992px) {
      .luxh-info-block [class^="col-"] {
        padding: 0 15px; } }

.luxh-abstract__heading {
  margin-bottom: 8px; }

.luxh-abstract.-bottom-spacing {
  margin-bottom: 48px; }
  @media screen and (min-width: 768px) {
    .luxh-abstract.-bottom-spacing {
      margin-bottom: 64px; } }
  @media screen and (min-width: 992px) {
    .luxh-abstract.-bottom-spacing {
      margin-bottom: 88px; } }

.luxh-gallery A {
  display: block; }

.luxh-gallery IMG {
  width: auto;
  max-width: 100%;
  height: auto; }

.luxh-gallery:after {
  content: "";
  display: block;
  clear: both; }

.luxh-gallery [class^="col-"] {
  margin-bottom: 30px; }
  .luxh-gallery [class^="col-"]:nth-of-type(2n + 1) {
    clear: left; }
    @media screen and (min-width: 992px) {
      .luxh-gallery [class^="col-"]:nth-of-type(2n + 1) {
        clear: none; } }
  @media screen and (min-width: 992px) {
    .luxh-gallery [class^="col-"]:nth-of-type(3n + 1) {
      clear: left; } }

.luxh-info-line {
  font-size: 16px;
  line-height: 24px;
  padding: 16px 0;
  border-bottom: 1px solid #E6E6E6;
  color: #242938; }
  @media screen and (min-width: 768px) {
    .luxh-info-line__label {
      width: 80px; } }
  @media screen and (min-width: 768px) {
    .luxh-info-line__label, .luxh-info-line__answer {
      display: inline-block;
      vertical-align: top; } }
  .luxh-info-line.-light {
    color: #fff; }

@media screen and (min-width: 768px) {
  .luxh-info-line-wrapper {
    display: table;
    width: 100%; } }

@media screen and (min-width: 768px) {
  .luxh-info-line-wrapper .luxh-info-line {
    border-top: 1px solid;
    display: table-cell;
    vertical-align: top;
    width: 50%; } }

@media screen and (min-width: 1024px) {
  .luxh-info-line-wrapper .luxh-info-line:first-of-type {
    width: 60%; }
  .luxh-info-line-wrapper .luxh-info-line:last-of-type {
    width: 40%; } }

.luxh-info-line-wrapper.-page-header {
  margin-bottom: 80px; }
  @media screen and (min-width: 1024px) {
    .luxh-info-line-wrapper.-page-header {
      margin-bottom: 120px; } }

.luxh-map {
  height: 400px;
  position: relative;
  margin: 64px 0 -64px 0; }
  @media screen and (min-width: 768px) {
    .luxh-map {
      height: 540px; } }
  @media screen and (min-width: 768px) {
    .luxh-map.-ob-party {
      margin: 88px 0 -88px 0; } }
  @media screen and (min-width: 992px) {
    .luxh-map.-ob-party {
      margin: 120px 0 -120px 0; } }
  .luxh-map IFRAME {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0; }

.luxh-schedule-block + .luxh-schedule-block {
  margin-top: 40px; }

@media screen and (min-width: 992px) {
  .luxh-schedule-block {
    padding-top: 36px; } }

@media screen and (min-width: 992px) {
  .luxh-schedule-block__time-block {
    transform: translateY(-36px); } }

.luxh-schedule-block__heading {
  margin-bottom: 0; }

.luxh-schedule-block .rounded-img {
  margin-bottom: 10px; }

.luxh-short-presentation__img {
  height: 90px;
  margin-bottom: 24px; }

.luxh-short-presentation__description {
  margin: 0 auto;
  max-width: 260px; }

.luxh-short-presentation.-spacing {
  margin-bottom: 32px; }
  @media screen and (min-width: 768px) {
    .luxh-short-presentation.-spacing {
      margin-bottom: 0; } }

.luxh-img-text + .luxh-img-text {
  margin-top: 64px; }

.luxh-img-text__description {
  margin-top: 32px; }
  @media screen and (min-width: 768px) {
    .luxh-img-text__description {
      margin: 0; } }

.luxh-privacy-policy {
  margin-bottom: 3em; }
  .luxh-privacy-policy__heading:first-of-type {
    margin-top: 1em; }
  .luxh-privacy-policy__block {
    margin-bottom: 1em; }
  .luxh-privacy-policy__back {
    margin: 32px 0 48px 0; }
    .luxh-privacy-policy__back:hover A {
      color: #fff; }

.luxh-button {
  padding: 12px 24px;
  background-color: #39B54A;
  color: #fff;
  font-weight: 600;
  font-size: 16px;
  line-height: 24px; }
  .luxh-button.-light {
    background-color: #fff; }
  .luxh-button.-action {
    color: #39B54A; }
  .luxh-button.-block {
    display: block;
    width: 100%; }
  .luxh-button.-in-form {
    margin-top: 32px; }
    .luxh-button.-in-form + .no-invite {
      margin: 8px 0 0 0; }
  .luxh-button:disabled {
    background-color: lightgray;
    cursor: not-allowed; }

.luxh-link {
  font-weight: 600;
  border-bottom: 1px solid; }
  .luxh-link.-dark {
    color: #123D6B; }
  .luxh-link.-secondary {
    color: #39B54A;
    border-bottom: 0; }

.luxh-loader {
  display: inline-block;
  position: relative;
  width: 64px;
  height: 64px; }
  .luxh-loader__item {
    box-sizing: border-box;
    display: block;
    position: absolute;
    width: 51px;
    height: 51px;
    margin: 6px;
    border: 6px solid #FCB62D;
    border-radius: 50%;
    animation: lds-ring 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
    border-color: #FCB62D transparent transparent transparent; }

.luxh-loader__item:nth-child(1) {
  animation-delay: -0.45s; }

.lluxh-loader__item:nth-child(2) {
  animation-delay: -0.3s; }

.luxh-loader__item:nth-child(3) {
  animation-delay: -0.15s; }

@keyframes lds-ring {
  0% {
    transform: rotate(0deg); }
  100% {
    transform: rotate(360deg); } }

.luxh-logo {
  height: 48px; }

.luxh-ob-party-card {
  border-radius: 19px;
  width: 270px;
  height: 400px;
  color: #fff;
  padding: 30px;
  font-family: "Raleway", sans-serif;
  transition: all 0.65s ease-out;
  font-weight: 600;
  background-color: #39B54A; }
  @media screen and (min-width: 992px) {
    .luxh-ob-party-card {
      width: 407px;
      height: 574px; } }
  .luxh-ob-party-card__text {
    position: relative;
    font-size: 31px;
    line-height: 40px; }
    @media screen and (min-width: 992px) {
      .luxh-ob-party-card__text {
        font-size: 44px;
        line-height: 57px; } }
    .luxh-ob-party-card__text.-starter {
      padding-bottom: 40px;
      border-bottom: 2px solid; }
  .luxh-ob-party-card__dot {
    position: absolute;
    bottom: -0.35em;
    right: 0;
    background-color: #39B54A;
    border-left: 0.15em solid #39B54A; }
  .luxh-ob-party-card.-starter.-animated {
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    margin: auto;
    z-index: 0;
    transform: scale(0.85);
    box-shadow: 0 1px 16px 0 rgba(0, 0, 0, 0.3); }
    @media screen and (min-width: 768px) {
      .luxh-ob-party-card.-starter.-animated {
        transform: scale(1); } }
    @media screen and (min-width: 992px) {
      .luxh-ob-party-card.-starter.-animated {
        transform: scale(1); } }
  .luxh-ob-party-card.-finisher {
    background-color: #FCB62D; }
    .luxh-ob-party-card.-finisher.-animated {
      position: absolute;
      z-index: 10;
      left: 0;
      right: 0;
      margin: auto;
      top: 100%;
      transform: translateY(100%);
      box-shadow: 0 1px 36px 0 rgba(0, 0, 0, 0.3);
      animation-duration: 0.5s; }

.js-loaded .luxh-ob-party-card.-starter.-animated {
  transform: translateY(-100%) scale(0.85); }
  @media screen and (min-width: 768px) {
    .js-loaded .luxh-ob-party-card.-starter.-animated {
      transform: translateX(-45%) translateY(-50%) rotate(-15deg) scale(1); } }

.js-loaded .luxh-ob-party-card.-finisher.-animated {
  transform: translateY(-50%); }
  @media screen and (min-width: 768px) {
    .js-loaded .luxh-ob-party-card.-finisher.-animated {
      transform: translateX(45%) translateY(-60%) rotate(15deg) scale(1); } }

.luxh-icon-link {
  padding: 8px 0;
  border-bottom: 1px solid #E6E6E6;
  display: block;
  position: relative;
  padding-right: 65px; }
  .luxh-icon-link:after {
    content: "";
    position: absolute;
    top: 50%;
    transform: translate(0, -50%);
    right: 16px;
    width: 18px;
    height: 12px;
    background-image: url("/media/icons/link-arrow.svg");
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat; }

.luxh-list A {
  border-bottom: 1px solid; }

.luxh-list.-lower-alpha {
  list-style-type: lower-alpha; }

/* The switch - the box around the slider */
.switch {
  position: relative;
  display: inline-block;
  width: 60px;
  height: 34px; }

/* Hide default HTML checkbox */
.switch input {
  display: none; }

/* The slider */
.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #D0021B;
  -webkit-transition: .4s;
  transition: .4s; }

.slider:before {
  position: absolute;
  content: "";
  height: 26px;
  width: 26px;
  left: 4px;
  bottom: 4px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s; }

input:checked + .slider {
  background-color: #39B54A; }

input:focus + .slider {
  box-shadow: 0 0 1px #A8E1D0; }

input:checked + .slider:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px); }

/* Rounded sliders */
.slider.round {
  border-radius: 34px; }

.slider.round:before {
  border-radius: 50%; }

.luxh-checkbox__label {
  display: block; }

.luxh-checkbox__shape {
  position: relative;
  display: inline-block;
  width: 24px;
  height: 24px;
  margin-right: 12px;
  background-color: #39B54A;
  cursor: pointer;
  float: left; }
  .luxh-checkbox__shape:before {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    width: 20px;
    height: 20px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    transform: translate(-50%, -50%);
    background-color: #fff;
    transition: all 0.15s linear; }

.luxh-checkbox__text {
  font-size: 16px;
  line-height: 24px;
  font-weight: 400;
  cursor: pointer;
  overflow: hidden;
  display: block; }

input[type="checkbox"]:checked + .luxh-checkbox__shape:before {
  width: 24px;
  height: 24px;
  background: #39B54A url("../media/icons/check-icon_white.svg"); }

.luxh-form-info-msg__text {
  font-size: 16px;
  line-height: 24px; }

.luxh-form-info-msg A, .luxh-form-info-msg__link {
  position: relative;
  border-bottom: 1px solid; }

.luxh-text-input {
  position: relative;
  z-index: 0; }
  .luxh-text-input__label {
    font-size: 16px;
    font-weight: 400;
    opacity: 0.6;
    position: absolute;
    z-index: -1;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    transition: all 0.15s linear; }
    .luxh-text-input__label.-focused {
      opacity: 1;
      transform: translateY(-105%);
      font-size: 12px;
      text-shadow: 0.5px 0 0; }
  .luxh-text-input__field {
    height: 43px;
    border-bottom: 1px solid;
    display: block;
    width: 100%;
    font-size: 16px;
    padding: 0.5em 0 0 0; }
  .luxh-text-input.-registration {
    margin-top: 12px; }

.luxh-select-input {
  position: relative;
  z-index: 0;
  width: 100%; }
  .luxh-select-input:after {
    content: '';
    border-style: solid;
    border-width: 2px 2px 0 0;
    position: absolute;
    top: 50%;
    right: 10px;
    height: 0.45em;
    transform: translateY(-20%) rotate(135deg);
    width: 0.45em; }
  .luxh-select-input__field {
    position: relative;
    border: 0;
    background-color: transparent !important;
    font-size: 16px;
    height: 43px;
    border-bottom: 1px solid;
    width: 100%;
    -webkit-appearance: none;
    -moz-appearance: none;
    outline: none !important;
    box-shadow: none !important;
    padding: 0.5em 0 0 0; }

.luxh-radio__label {
  display: block; }

.luxh-radio__shape {
  position: relative;
  top: 4px;
  float: left;
  width: 24px;
  height: 24px;
  margin-right: 12px;
  border-radius: 50%;
  background-color: #39B54A;
  cursor: pointer; }
  .luxh-radio__shape:before {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    width: 20px;
    height: 20px;
    transform: translate(-50%, -50%);
    background-color: #fff;
    border-radius: 50%;
    transition: all 0.15s linear; }

.luxh-radio__text {
  font-size: 16px;
  line-height: 24px;
  font-weight: 400;
  display: inline-block;
  vertical-align: middle;
  cursor: pointer; }

input[type="radio"]:checked + .luxh-radio__shape:before {
  width: 10px;
  height: 10px; }

.luxh-slanted-bg {
  color: #FCB62D;
  overflow: hidden;
  padding: 330px 0 75px 0;
  position: relative;
  margin: 50px -15px 0 -15px; }
  .luxh-slanted-bg__link {
    color: inherit; }
    .luxh-slanted-bg__link:hover {
      color: inherit; }
  .luxh-slanted-bg__wrapper {
    position: absolute;
    top: 30%;
    left: 50%;
    transform: translateX(-50%) rotate(-15deg);
    width: 150%;
    height: 100%;
    max-width: 950px;
    overflow: hidden; }
    @media screen and (min-width: 768px) {
      .luxh-slanted-bg__wrapper {
        width: 80%; } }
    @media screen and (min-width: 992px) {
      .luxh-slanted-bg__wrapper {
        width: 85%; } }
    .luxh-slanted-bg__wrapper:before {
      content: "";
      width: 100%;
      height: 100%;
      position: absolute;
      z-index: 10;
      top: 0;
      left: 0;
      background-color: currentColor;
      opacity: 0.9; }
  .luxh-slanted-bg__wrapper-inner {
    position: absolute;
    top: 40%;
    left: 50%;
    transform: translate(-50%, -50%) rotate(15deg);
    width: 145%;
    height: 145%; }
  .luxh-slanted-bg__content {
    max-width: 200px;
    margin: auto;
    position: relative;
    z-index: 0; }
  .luxh-slanted-bg__icon {
    margin: 0 0 8px 0; }
  .luxh-slanted-bg__text {
    color: #fff; }
  .luxh-slanted-bg.-negative-space-bottom {
    margin-bottom: -64px; }
    @media screen and (min-width: 768px) {
      .luxh-slanted-bg.-negative-space-bottom {
        margin-bottom: -88px; } }
    @media screen and (min-width: 992px) {
      .luxh-slanted-bg.-negative-space-bottom {
        margin-bottom: -120px; } }

.luxh-form {
  padding: 32px 16px;
  color: #242938; }
  @media screen and (min-width: 768px) {
    .luxh-form {
      padding: 48px 32px; } }
  .luxh-form__group {
    margin: 0 0 16px 0; }
    .luxh-form__group.-gdpr {
      margin-top: 16px; }
  .luxh-form__alert {
    color: #242938;
    opacity: 0.5;
    font-size: 16px;
    line-height: 24px; }
  .luxh-form__error-message {
    color: #D0021B;
    font-family: "IBM Plex Mono", monospace;
    font-size: 16px;
    line-height: 24px; }
  .luxh-form.-registration {
    margin: 0 -16px -32px -16px;
    color: #fff; }
    @media screen and (min-width: 768px) {
      .luxh-form.-registration {
        margin: 0 -32px -48px -32px; } }
    @media screen and (min-width: 992px) {
      .luxh-form.-registration {
        margin: 0; } }
  .luxh-form.-colored {
    background-color: #39B54A; }
    @media screen and (min-width: 992px) {
      .luxh-form.-colored {
        padding: 48px; } }
    .luxh-form.-colored A:hover {
      color: #fff;
      opacity: 0.65; }
  .luxh-form__can-attend {
    display: none; }

input[type="radio"],
input[type="checkbox"] {
  display: none; }

.-info-color {
  color: #FCB62D; }

.-info-mono {
  color: #FFA900;
  font-family: "IBM Plex Mono", monospace; }

.fill-in-form {
  background-color: #fff;
  color: #242938; }

.rdv-block {
  padding: 40px 32px; }
  @media screen and (min-width: 768px) {
    .rdv-block {
      padding: 80px 0; } }

.luxh-where {
  margin: 40px auto 64px auto;
  max-width: 210px; }
  @media screen and (min-width: 768px) {
    .luxh-where {
      margin: 40px auto 80px auto; } }

.privacy-policy .luxh-header {
  text-align: left !important;
  margin-bottom: 64px; }

.made-by-apart {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0; }

.luxh-countdown {
  margin: 20px 0 40px 0;
  font-family: "Raleway", sans-serif; }
  @media screen and (min-width: 768px) {
    .luxh-countdown {
      margin: -20px 0 160px 0; } }
  .luxh-countdown .countdown-hours, .luxh-countdown .countdown-minutes, .luxh-countdown .countdown-seconds {
    color: rgba(255, 255, 255, 0.5); }
  .luxh-countdown .countdown-days, .luxh-countdown .countdown-hours, .luxh-countdown .countdown-minutes, .luxh-countdown .countdown-seconds {
    font-size: 55px;
    font-weight: 600;
    line-height: 40px;
    margin-bottom: 20px; }
    @media screen and (min-width: 768px) {
      .luxh-countdown .countdown-days, .luxh-countdown .countdown-hours, .luxh-countdown .countdown-minutes, .luxh-countdown .countdown-seconds {
        font-size: 80px;
        line-height: 57px;
        margin-bottom: 40px; } }
    .luxh-countdown .countdown-days:after, .luxh-countdown .countdown-hours:after, .luxh-countdown .countdown-minutes:after, .luxh-countdown .countdown-seconds:after {
      content: ":";
      position: absolute;
      margin-left: 20%;
      color: #ffffff; }
      @media screen and (min-width: 768px) {
        .luxh-countdown .countdown-days:after, .luxh-countdown .countdown-hours:after, .luxh-countdown .countdown-minutes:after, .luxh-countdown .countdown-seconds:after {
          margin-left: 10%; } }
    .luxh-countdown .countdown-days:last-child:after, .luxh-countdown .countdown-hours:last-child:after, .luxh-countdown .countdown-minutes:last-child:after, .luxh-countdown .countdown-seconds:last-child:after {
      content: ""; }
  .luxh-countdown .countdown-labels DIV {
    font-size: 16px;
    line-height: 24px; }

.dropdown-menu {
  border-radius: 0;
  min-width: unset; }
  .dropdown-menu LI {
    padding: 0; }
    .dropdown-menu LI A {
      background: #ffffff !important;
      color: #000 !important;
      text-shadow: 1px 0 0 currentColor;
      text-align: right; }
      .dropdown-menu LI A:hover, .dropdown-menu LI A:active {
        background: #ededed !important; }

.dropdown.open:focus, .dropdown.open:active, .dropdown.open:hover {
  background: transparent !important; }

.dropdown .dropdown-toggle {
  background: #fff !important; }
  @media screen and (min-width: 768px) {
    .dropdown .dropdown-toggle {
      background: transparent !important; } }

.luxh-partners DIV {
  min-height: 120px; }
  .luxh-partners DIV IMG {
    margin: auto;
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%); }
